NAME
SYNOPSIS
DESCRIPTION
OPTIONS
FILES
/etc/imapd.conf
SEE ALSO

## NAME

tls_prune - prune expired sessions from the TLS sessions database

## SYNOPSIS

tls_prune [ -C config-file ]

## DESCRIPTION

Tls_prune is used to prune expired sessions from the TLS sessions database. The lifetime of a TLS session is determined by the tls_session_timeout configuration option.

Tls_prune reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

## OPTIONS

-C config-file Read configuration options from config-file.

## FILES

## /etc/imapd.conf

## SEE ALSO

imapd.conf(5), master(8)